Subject: FW: Proctor & Gamble.....and Derivatives
From: legal <[email-masked]>
To: [email-masked]
Date: Wed, 26 Sep 2001 08:19:47 -0700 (PDT)

Is P&G approved to trade derivatives online?

 -----Original Message-----
From: 	Boyd, Justin  
Sent:	Wednesday, September 26, 2001 3:49 AM
To:	Taylor, Mark E (Legal)
Subject:	FW: Proctor & Gamble.....and Derivatives

mark 

fyi

J

 -----Original Message-----
From: 	Aziz, Arfan  
Sent:	26 September 2001 09:45
To:	Boyd, Justin
Cc:	Enron London - EOL Product Control Group
Subject:	FW: Proctor & Gamble.....and Derivatives

I have run the reports again this morning and we do not have any deals with Proctor & Gamble that were concluded online.

Arfan

 -----Original Message-----
From: 	Aziz, Arfan  
Sent:	25 September 2001 17:54
To:	Boyd, Justin
Cc:	Enron London - EOL Product Control Group
Subject:	RE: Proctor & Gamble.....and Derivatives

I have run some report queries and it appears that although they have read the ETA and have about 10 users they have never traded online.  I will run the report again tomorrow morning when it is quieter on the system to be doubly sure.

Thanks

Arfan

 -----Original Message-----
From: 	Boyd, Justin  
Sent:	25 September 2001 17:16
To:	Quick, Robert; Elliott, Mark; Simons, Paul; Brungs, Ian; Wood, Janet; Enron London - EOL Product Control Group; Marsh, Jonathan; Rosell, Martin; Dawson, Matthew; Adams, Matthew
Subject:	Proctor & Gamble.....and Derivatives

If you have ever traded cash-settled commodity or weather derivatives with this entity, please would you let me know

Thanks

J